Bug 60064 - make chkconfig --levels work in addition to "--level"
Summary: make chkconfig --levels work in addition to "--level"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: chkconfig   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 16:44 UTC by Matthew Miller
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 17:23:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2002-02-19 16:44:35 UTC
The correct option for chkconfig is "--level", singular, but I can never
remember this, and get it wrong about half the time. It'd be nice if either
"--level" or "--levels" would work.

Comment 1 Bill Nottingham 2002-02-25 17:25:36 UTC
Will be added in 1.2.30-1; thanks!

Comment 2 Matthew Miller 2002-02-25 20:43:01 UTC
way cool. thanks.


Note You need to log in before you can comment on or make changes to this bug.